## ses-libsesgui 3.0.0.162netbook0natick6

=== debian/changelog ===
ses-libsesgui (3.0.0.162netbook0natick6) natick; urgency=low

  * Updated build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 17:02:12 -0300

ses-libsesgui (3.0.0.162netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 5 Jun 2009 13:21:45 +0000

ses-libsesgui (3.0.0.161netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 14:45:01 +0000

ses-libsesgui (3.0.0.160netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:45:34 +0000

ses-libsesgui (3.0.0.150netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:32:20 +0000

ses-libsesgui (3.0.0.140netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:24:08 +0000

ses-libsesgui (3.0.0.130netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 23 Apr 2009 15:41:38 +0000

ses-libsesgui (3.0.0.120netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 10 Apr 2009 08:59:58 +0000

ses-libsesgui (3.0.0.110netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 16 Mar 2009 17:27:29 +0000

ses-libsesgui (3.0.0.100netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 06 Mar 2009 17:27:29 +0000

ses-libsesgui (3.0.0.090netbook0natick5) natick; urgency=low

  * Do not build pkg with -I parameter to ensure libSESGUI.so is included in
    source tarball

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 23:37:58 -0500

ses-libsesgui (3.0.0.090netbook0natick4) natick; urgency=low

  * Change (= version)'s in ses-libsesgui's Build-Depends to (>= version) 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 23:13:17 -0500

ses-libsesgui (3.0.0.090netbook0natick3) natick; urgency=low

  * Change (= version)'s in ses-libsesgui-dev's Build-Depends to (>= version)
    as well

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 21:16:41 +0000

ses-libsesgui (3.0.0.090netbook0natick2) natick; urgency=low

  * Add ses-libsesintfdata-dev, zlib1g-dev, and libgtk2.0-dev to Build-Depends
  * Change = version specifications in Build-Depends to >=
  * Build for natick distro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 20:54:56 +0000

ses-libsesgui (3.0.0.090netbook0natick1) hardy; urgency=low

  * Initial release

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 12 Feb 2009 07:31:27 +0000
