=== debian/control ===
Source: ses-libsesgui
Section: libs
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libglib2.0-dev,
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-lib-dev (>= 3.0.0.162netbook0natick2),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               zlib1g-dev,
               libgtk2.0-dev
Standards-Version: 3.7.2

Package: ses-libsesgui
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2)
Description: This is a runtime library for SES.

Package: ses-libsesgui-dev
Architecture: any
Depends: ses-libsesgui (>= 3.0.0.162netbook0natick5)
Description: This is developer version of ses-libsesgui.
